Sync Tool System Requirements

The Sync Tool is compatible with the following operating systems:

Microsoft Windows
 
macOS
 
Windows 2019 Server Mojave v.10.14**
Windows 2016 Server High Sierra v.10.13*
Windows 2012 Server R2 Sierra v.10.12*
Windows 2012 Server El Capitan v.10.11*
Windows 2008 Server R2  
Windows 2008 Server  
Windows 10  
Windows 8.1 (Inc. Surface Pro)  

Windows 8 and 7

 











Only 64-bit OSX machines are supported. 

** As of 10.14, MacOS notifies users of applications using 32 bit architecture. This is not indicative of a lack of support from vBoxxCloud, nor a compatibility issue. This will be addressed in an upcoming release as we migrate the application to fully 64-bit.

 

Minimum system requirements are as follows: 

Hard Disk: 35 mb for installation
RAM: 256 mb
CPU: 1 Ghz Single-Core or better

 




Web Browser Requirements:

The browsers listed below have been explicitly tested for support with vBoxxCloud software. Other browsers with HTML 5 support may work but are not supported with this application.

   1. Internet Explorer 8+
   2. Chrome 12+
   3. Firefox 13+
   4. Safari for 6 & 7 OS X, version 5.2.7 for Windows


Note: If you are using an older browser that does not fully incorporate HTML 5 (such as IE 8/9), we recommend you have Flash installed.

 

vBoxxCloud Mobile Sync Tool Support:  

Apple iOS 8+
Android 2+
Windows Phone 8+

 

Microsoft Outlook Plug-in Requirements: 

The Outlook add-in can be installed in Microsoft Outlook versions 2010+ (Windows 32-bit and Windows 64-bit environments) with .NET 4.7.1 version or higher. Microsoft Outlook for Mac does not support third-party add-ins.

Note: This feature is not supported for Microsoft Outlook installed on Mac operating systems. Microsoft Outlook installed on Mac operating systems does not allow for the installation of add-ins.